# $DragonFly: src/sys/netproto/802_11/wlan_ratectl/onoe/Makefile,v 1.1 2006/09/01 15:12:12 sephe Exp $

KMOD	= wlan_ratectl_onoe
SRCS	= ieee80211_ratectl_onoe.c
KMODDEPS= wlan

.include <bsd.kmod.mk>
